Comando grails integrate-with --eclipse
10/09/2015 12:19
0
Bom dia pessoal,

Sou novo por aqui e hoje estou inserido dentro de um novo projeto com Grails.
No momento estou tentando integra-lo com o GGTS tentando executar o comando "grails integrate-with --eclipse" porém não estou obtendo sucesso, a mensagem que recebo no retorno é : integrate-with --eclipse| Error Command not found integrate-with.

O projeto foi criado em outra versão e quero atualizar as versões, estou utilizando a versão mais recente do Grails.

Alguém já enfrentou esse tipo de problema?
Tags: integração, eclipse


1
Bem vindo Diego,
  O GGTS não está suportando a versão 3.x do grails, está rolando uma conversa sobre isso aqui http://www.grailsbrasil.com.br/post/show/2946
10/09/2015 12:37


0
Entendi Dyego, muito obrigado, mas um detalhe é que o projeto que estou tentando integrar não é na versão final, acho que me expressei mal.
É um projeto da versão 1.6.4, e gostaria de integra-lo a qualquer IDE para poder continuar evoluindo ele.
10/09/2015 14:29


0
Certo Diego,
  Então vc tem um projeto na versão 1.6.4 e deseja utilizar alguma IDE (GGTS por exemplo) para implementa-lo, correto? simplesmente abrir o GGTS e importar o projeto não funcionou? o que ocorre?
10/09/2015 16:16


0
Eu tentei direto pelo comando de linha, agora que fiz o mais básico que já deveria ter feito..ter importado direto do GGTS...agora deu vários problemas de dependências, vou tentar resolvê-las.

Qual IDE é a mais indicada para trabalhar com o Grails?
10/09/2015 17:19


0
Blz Diego,
  Eu uso o GGTS nos projetos com versões 2.3.6 e 2.4.4 do grails. A melhor creio ser intelliJ, mas só usei uma vez para teste a um bom tempo atrás.
11/09/2015 10:20



Ainda não faz parte da comunidade???

Para se registrar, clique aqui.


Aprenda Groovy e Grails com a Formação itexto!

Newsletter Semana Groovy

Assinar

Envie seu link!


Livro de Grails


/dev/All

Os melhores blogs de TI (e em português) em um único lugar!

 
Creative Commons
RSS Grails Brasil é mantido por itexto Consultoria.
Em caso de problemas contacte Henrique Lobo Weissmann (Kico) por e-mail: kico@itexto.com.br
Todo o conteúdo presente neste site adota o Creative Commons como licença padrão.
Ver: 4.14.0
itexto